@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

body{
	/* Necessário para fazer o layout centralizar no Internet Explorer */
	text-align:center; 
	margin:0; /*Margem 0*/
	font-family: ms sans serif;
	font-size:12px; /*tamanho da fonte*/
	background: url(../imagens/background.jpg); /*Fundo da página*/
	background-color: #dfdfd6; /*cor de fundo da página*/
}
#estrutura{
	width:924px; /*Largura - Será a largura de nosso site*/
	margin:0 auto; /* centraliza o layout nos outros browsers, exceto "IE" */
	text-align:left; /* Alinhando o texto a esquerda */
}
#topo{
	/*Definindo altura e largura do cabeçalho*/
	height:220px; /*altura*/
	width:auto; /*Largura automática, terá o tamanho do elemento mãe, o elemento
	que contém esta DIV, neste caso é a DIV ESTRUTURA.*/
	background: url(../imagens/header2.png) repeat-x;
}
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#c4c589;
	font-size:15px;
	margin-left:30px;
	margin-top:10px; margin-bottom: 10px;
	z-index:5;
	font-weight:100;
}
p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#888C7D;	
}
#menu {
	background:url(../imagens/menu.png) no-repeat;
	height:32px;
	margin-left:-26px;
	width:978px;		
}
#menu ul {
	height:20px;
	float:right;		
}
#menu ul li{
	display: inline;
}
#menu ul li a{
	text-decoration:none;
}
#menu ul li a.btn_home{
	text-decoration:none;
	background: url(../imagens/btn_home_off.png) no-repeat;
	height: 92px;
	width: 45px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:570px;	
	margin-top:-30px;
}
#menu ul li a:hover.btn_home{
	background: url(../imagens/btn_home_on.png) no-repeat;
	height: 92px;
	width: 45px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:570px;
	margin-top:-30px;
}
#menu ul li a.btn_procedimento{
	text-decoration:none;
	background: url(../imagens/btn_proced_off.png) no-repeat;
	height: 92px;
	width: 94px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:477px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_procedimento{
	background: url(../imagens/btn_proced_on.png) no-repeat;
	height: 92px;
	width: 94px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:477px;
	margin-top:-92px;
}
#menu ul li a.btn_tratamento{
	text-decoration:none;
	background: url(../imagens/btn_tratamentos_off.png) no-repeat;
	height: 92px;
	width: 79px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:397px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_tratamento{
	background: url(../imagens/btn_tratamentos_on.png) no-repeat;
	height: 92px;
	width: 79px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:397px;
	margin-top:-92px;
}
#menu ul li a.btn_sintomas{
	text-decoration:none;
	background: url(../imagens/btn_sintomas_off.png) no-repeat;
	height: 92px;
	width: 62px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:333px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_sintomas{
	background: url(../imagens/btn_sintomas_on.png) no-repeat;
	height: 92px;
	width: 62px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:333px;
	margin-top:-92px;
}
#menu ul li a.btn_francine{
	text-decoration:none;
	background: url(../imagens/btn_francine_off.png) no-repeat;
	height: 92px;
	width: 122px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:210px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_francine{
	background: url(../imagens/btn_francine_on.png) no-repeat;
	height: 92px;
	width: 122px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:210px;
	margin-top:-92px;
}
#menu ul li a.btn_areamedica{
	text-decoration:none;
	background: url(../imagens/btn_area_off.png) no-repeat;
	height: 92px;
	width: 81px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:129px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_areamedica{
	background: url(../imagens/btn_area_on.png) no-repeat;
	height: 92px;
	width: 81px;
	z-index: 10px;
	float:right;
	text-indent:-99999px;
	margin-right:129px;
	margin-top:-92px;
}
#menu ul li a.btn_midia{
	text-decoration:none;
	background: url(../imagens/btn_midia_off.png) no-repeat;
	height: 92px;
	width: 44px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:84px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_midia{
	background: url(../imagens/btn_midia_on.png) no-repeat;
	height: 92px;
	width: 44px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:84px;
	margin-top:-92px;
}
#menu ul li a.btn_contao{
	text-decoration:none;
	background: url(../imagens/btn_contato_off.png) no-repeat;
	height: 92px;
	width: 55px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:28px;	
	margin-top:-92px;
}
#menu ul li a:hover.btn_contao{
	background: url(../imagens/btn_contato_on.png) no-repeat;
	height: 92px;
	width: 55px;
	z-index: 10px;
	float:right;
	text-indent: -99999px;
	margin-right:28px;
	margin-top:-92px;
}
#fundoconteudo{
	background:url(../imagens/background_conteudo2.png) repeat-y;
	height: auto; /* altura */
	width: 946px; /* largura */
	margin-left:-11px;
	float: left;
}
#conteudo{
	height:auto; /*altura*/
	width:946px; /*Largura*/
	clear:both; /*para não "sofrer" o Float:left dos topos esquerdo e direito*/
	padding:8px 8px 8px 8px; /*"Margem" interna*/
}
#left {
	float: left;
	width: 654px;
	}
	

	
#conteudo #left_maintop {
	background:url(../imagens/left_main.png) no-repeat top; /*background fundo png */
	height: 30px;
	width: 628px; /*Largura*/
	float:left;
	margin-left: 21px;
	padding-top: 5px;
	padding-left: 25px;
	font-family: "Adobe Caslon Pro Bold";
	font-size: 22px;
	font-weight: bold;
	color: c4c589;
	}


#conteudo #left_main{ /* main a esquerda conteudo */
	background:url(../imagens/left_main3.png) repeat-y ; /*background fundo png */
	width: 653px; /*Largura*/
	float:left; 
	margin-left: 20px;
	min-height:786px;
}
#conteudo #left_main2 {
	background:url(../imagens/left_main22.png) no-repeat; /* background fundo png */
	height: 11px; /*altura*/
	width: 653px; /*Largura*/
	float:left; 
	margin-left: 21px;
}
#conteudo #left_main  p{ /* paragrafo dentro em formatação */
	font-size: 13px;
	color:#888C7D; /* cor da fonte  */
	text-align: justify;
	padding: 15px 30px 0 30px; /* espaçamento interno de paragrafo */ 
	
}
#conteudo #right_main {
	background: url("../imagens/right.png") no-repeat scroll -15px -45px transparent;
    float: right;
    height: auto;
    margin-right: 35px;
    margin-top: -6px;
    width: 230px;
	
}

	

	/*background:url(../imagens/right.png) -36px 0 no-repeat;
	float: right;
	height: auto;
	margin-right: 35px;
	margin-top:-70px;
	padding-top:-70px;
	width: 230px;*/
}

#conteudo #right_main2 {
	background:url(../imagens/right.png) -36px 0 no-repeat;
	float: right;
	height: auto;
	margin-right: 35px;
	margin-top: -900px;
	padding-top: 50px;
	width: 200px;
}



#conteudo #right_main #mamae{
	height: 128px; /*altura*/
	width: 200px; /*Largura*/
	background:url(../imagens/right_main_mamae.png) no-repeat;
	float: right;
}
#conteudo #right_main #mamae p{ width: 180px; height: 95px; margin-left: 10px; margin-top: 35px; text-align:center;}

#conteudo #right_main #mamae2{
	height: 185px; /*altura*/
	width: 200px; /*Largura*/
	background:url(../imagens/right_main_mamae2.png) no-repeat;
	float: right;
}
#conteudo #right_main #mamae2 p{ width: 180px; height: 95px; margin-left: 10px; margin-top: 35px; text-align:center;}

#conteudo #right_main #tratamento{
	height: 550px; /*altura*/
	width: 200px; /*Largura*/
	background:url(../imagens/right_main_tratamento.png) no-repeat;
	float: right;
	margin-top: 10px;
	padding-top: 30px;
}
#conteudo #right_main #tratamento ul{
	list-style-type: none;
	margin-left: 15px;
	padding-top: 5px;
}
#conteudo #right_main #tratamento ul li{
	text-decoration:none;
	padding-top: 5px;
	font-weight:normal;
}
#conteudo #right_main #tratamento ul li.tt_trat{
	text-decoration:none;
	padding-top: 5px;
	font-weight:bold;
}
#conteudo #right_main #tratamento ul img{
	margin-left: -21px
}
#conteudo #right_main #tratamento ul li a{
	text-decoration:none;
	font-family:"ms san serif";
	color:#888C7D;
	font-size: 12px;
}
#conteudo #right_main #cirurgia{
	background:url(../imagens/right_main_cirurgia.png) no-repeat;
	height: 550px; /*altura*/
	width: 200px; /*Largura*/
	
	float: right;
	margin-top: 10px;
	padding-top: 30px;
}
#conteudo #right_main #cirurgia ul{
	list-style-type: none;
	margin-left: 15px;
	padding-top: 5px;
}
#conteudo #right_main #cirurgia ul li{
	text-decoration:none;
	padding-top: 5px;
	font-weight:normal;
}
#conteudo #right_main #cirurgia ul li.tt_trat{
	text-decoration:none;
	padding-top: 5px;
	font-weight:bold;
}
#conteudo #right_main #cirurgia ul img{
	margin-left: -21px;
}
#conteudo #right_main #cirurgia ul li a{
	text-decoration:none;
	font-family:ms san serif;
	color:#888C7D;
	font-size: 12px;
}
#conteudo #right_main #sintomas{
	height: 710px; /*altura*/ /* ah vá, sério? */
	width: 200px;
	float: right;
	margin-top: 10px;
	padding-top: 30px;
	background-image: url(../imagens/right_main_sintomas.png);
	background-repeat: no-repeat;
}
#conteudo #right_main #sintomas ul{
	list-style-type: none;
	margin-left: 15px;
	padding-top: 5px;
}
#conteudo #right_main #sintomas ul li{
	text-decoration:none;
	padding-top: 5px;
	font-weight:normal;
}
#conteudo #right_main #sintomas ul li.tt_trat{
	text-decoration:none;
	padding-top: 5px;
	font-weight:bold;
}
#conteudo #right_main #sintomas ul img{
	margin-left: -21px
}
#conteudo #right_main #sintomas ul li a{
	text-decoration:none;
	font-family:ms san serif;
	color:#888C7D;
	font-size: 12px;	
}
#conteudo #right_main #areamedica{
	height: 526px; /*altura*/
	width: 200px;
	float: right;
	margin-top: 10px;
	padding-top: 30px;
	background-image: url(../imagens/right_main_areamedica.png);
	background-repeat: no-repeat;
}
#conteudo #right_main #areamedica ul{
	list-style-type: none;
	margin-left: 15px;
	padding-top: 5px;
}
#conteudo #right_main #areamedica ul li{
	text-decoration:none;
	padding-top: 5px;
	font-weight:normal;
}
#conteudo #right_main #areamedica ul li.tt_trat{
	text-decoration:none;
	padding-top: 5px;
	font-weight:bold;
}
#conteudo #right_main #areamedica ul img{
	margin-left: -21px
}
#conteudo #right_main #areamedica ul li a{
	text-decoration:none;
	font-family:ms san serif;
	color:#888C7D;
	font-size: 12px;	
}


#copyright {
	width:675px;
text-align:center;
/*maeoe*/
}

#final {
	background:url(../imagens/final.png) no-repeat;
	height: 16px; /* altura */
	width: 946px; /* largura */
	margin-left:-11px;	
	float: left;
}

.imagens_direita,.imagens_esquerda {
	float:left;
}

.imagens_esquerda {
	margin:20px 10px 10px 40px;

}

.imagens_direita {
	margin:20px 10px 10px 40px;

}


fieldset {
	border:none;
}
.lblCampos {
	float:left;
	font-size:11px; 
	text-align:left;
	color:#888C7D;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left:50px;
	margin-top:10px;
}
.txtCampos{
	float:left;
	margin-top:-16px;
	margin-left:18%;
	width:80%;
	
}
.txtTitulo {
	font-family: "Adobe Caslon Pro Bold";
	font-size: 22px;
	font-weight: bold;
	color: #C4C589;
}

.btoEnviar{
	background:url(/site/imagens/btn_news.png) no-repeat;
	float:left;
	margin-top:-16px;
	margin-left:18%;
	width:80%;
}
.btoLimpar{
	float:left;
	margin-top:-16px;
	margin-left:18%;
	width:82%;
}
.btenviar{
	background:url(../imagens/bt-enviar.png) no-repeat;
	float:left;
	margin-top:10px;
	margin-left:20px;
	border:0px;
	width:49px;
	height:22px;
}
.btlimpar{
	background:url(../imagens/bt-limpar.png) no-repeat;
	float:left;
	margin-top:10px;
	margin-left:520px;
	border:0px;
	width:49px;
	height:22px;
}
p.contato {
	font-size:11px; 
	text-align:justify;
	text-indent:-15px;
}
.btoEnviar{
	float:right;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	width:15%;
}
.btoLimpar{
	float:right;
	width:15%;
	margin-top:20px;
	margin-left:-10px;
	margin-bottom:20px;
}

#rodape{ 
	
	height:30px; /*altura*/
	float:right;
	
}
#rodape p{font-size:10px;}

.fotos_left {
	padding-right:15px;
	padding-bottom: 10px;
	boder: solid 1px #333;
}

.fotos_right {
	padding-left:10px;
	padding-bottom: 10px;
	boder: solid 1px #333;
}

.thumb {
	margin: 15px;
}

.doutora {
	margin:10px 15px 10px 30px;
	padding: 10px 10px 10px 10px;
	left:30px;
}

.publicacoes {
	width:300px;
	height:580px;
	float:left;
	background-color:#FFF;
	margin:10px;

}

.publicacoes2 {
	width:620px;
	height:380px;
	float:left;
	background-color:#FFF;
	margin:10px;

}


.publicacoes img   {
	margin:10px 0px 20px 0px;
}

.publicacoes2 img   {
	margin:10px 20px 20px 0px ;
		
}


.publicacoes_texto {
	width:300px;
	height:150px;
	float:left;
	background-color:#FFF;
	margin:10px;

}



